.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  letter-spacing: 0px;
  width: 657px;
  margin: 243px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin: 164px 32px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 79px;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 186px;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  font-weight: normal;
  width: 387px;
  margin: 36px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 0px;
  line-height: 1.6;
  width: 911px;
  margin: 28px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: 340px;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 2284px;
}

.u-section-3 .u-gallery-1 {
  height: 370px;
  width: 500px;
  margin: 0 auto 0 40px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-3 .u-gallery-2 {
  height: 370px;
  width: 500px;
  margin: -370px 40px 0 auto;
}

.u-section-3 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-3 {
  height: 370px;
  width: 500px;
  margin: 0 auto 0 40px;
}

.u-section-3 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-6 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-3 .u-gallery-4 {
  height: 370px;
  width: 500px;
  margin: -370px 40px 0 auto;
}

.u-section-3 .u-carousel-indicators-4 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-8 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-3 .u-gallery-5 {
  height: 370px;
  width: 500px;
  margin: 0 auto 0 40px;
}

.u-section-3 .u-carousel-indicators-5 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-9 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-10 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-3 .u-gallery-6 {
  height: 370px;
  width: 500px;
  margin: -370px 40px 0 auto;
}

.u-section-3 .u-carousel-indicators-6 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-11 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-12 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-3 .u-btn-1 {
  transition-duration: 0.5s;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -147px auto 0 161px;
  padding: 6px 15px 6px 14px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.5em;
  vertical-align: -3px;
  margin-right: 4px;
}

.u-section-3 .u-gallery-7 {
  height: 370px;
  width: 500px;
  margin: 111px 40px 0 auto;
}

.u-section-3 .u-carousel-indicators-7 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-13 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-14 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-3 .u-gallery-8 {
  height: 330px;
  width: 500px;
  margin: -330px auto 0 40px;
}

.u-section-3 .u-carousel-indicators-8 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-15 {
  margin-right: 0;
  height: 292px;
  margin-left: 0;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-15 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-16 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-3 .u-gallery-9 {
  height: 370px;
  width: 500px;
  margin: 0 auto 0 40px;
}

.u-section-3 .u-carousel-indicators-9 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-17 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-18 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-3 .u-gallery-10 {
  height: 370px;
  width: 500px;
  margin: -370px 40px 0 auto;
}

.u-section-3 .u-carousel-indicators-10 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-19 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-20 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-3 .u-gallery-11 {
  height: 370px;
  width: 500px;
  margin: 0 auto 0 40px;
}

.u-section-3 .u-carousel-indicators-11 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-21 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-22 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

.u-section-3 .u-gallery-12 {
  height: 370px;
  width: 500px;
  margin: -370px 40px 60px auto;
}

.u-section-3 .u-carousel-indicators-12 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-23 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-24 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2011px;
  }

  .u-section-3 .u-gallery-1 {
    height: 330px;
    width: 435px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-2 {
    height: 330px;
    width: 435px;
    margin-top: -330px;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-3 {
    height: 331px;
    width: 435px;
    margin-top: -10px;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-4 {
    height: 330px;
    width: 435px;
    margin-top: -330px;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-5 {
    height: 330px;
    width: 435px;
    margin-top: -10px;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-6 {
    height: 330px;
    width: 435px;
    margin-top: -330px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -130px;
    margin-left: 89px;
  }

  .u-section-3 .u-gallery-7 {
    height: 330px;
    width: 435px;
    margin-top: 84px;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-8 {
    height: 300px;
    width: 435px;
    margin-top: -310px;
    margin-left: 0;
  }

  .u-section-3 .u-carousel-indicators-8 {
    top: auto;
    bottom: 0;
  }

  .u-section-3 .u-gallery-9 {
    height: 330px;
    width: 435px;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-10 {
    height: 330px;
    width: 435px;
    margin-top: -330px;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-11 {
    height: 330px;
    width: 435px;
    margin-top: -10px;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-12 {
    height: 330px;
    width: 435px;
    margin-top: -330px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1530px;
  }

  .u-section-3 .u-gallery-1 {
    height: 258px;
    width: 330px;
    margin-top: -18px;
  }

  .u-section-3 .u-gallery-2 {
    height: 258px;
    width: 330px;
    margin-top: -258px;
  }

  .u-section-3 .u-gallery-3 {
    height: 258px;
    width: 330px;
  }

  .u-section-3 .u-gallery-4 {
    height: 258px;
    width: 330px;
    margin-top: -258px;
  }

  .u-section-3 .u-gallery-5 {
    height: 258px;
    width: 330px;
  }

  .u-section-3 .u-gallery-6 {
    height: 258px;
    width: 330px;
    margin-top: -258px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -109px;
    margin-left: 36px;
  }

  .u-section-3 .u-gallery-7 {
    height: 258px;
    width: 330px;
    margin-top: 65px;
  }

  .u-section-3 .u-gallery-8 {
    height: 271px;
    width: 330px;
    margin-top: -279px;
  }

  .u-section-3 .u-gallery-9 {
    height: 258px;
    width: 330px;
  }

  .u-section-3 .u-carousel-item-17 {
    height: 258px;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-10 {
    height: 258px;
    width: 330px;
    margin-top: -258px;
  }

  .u-section-3 .u-gallery-11 {
    height: 258px;
    width: 330px;
    margin-top: -8px;
  }

  .u-section-3 .u-gallery-12 {
    height: 258px;
    width: 330px;
    margin-top: -258px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3862px;
  }

  .u-section-3 .u-gallery-1 {
    height: 327px;
    width: 440px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-2 {
    height: 327px;
    width: 440px;
    margin-top: -10px;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-3 {
    height: 327px;
    width: 440px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-4 {
    height: 327px;
    width: 440px;
    margin-top: -10px;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-5 {
    height: 327px;
    width: 440px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-6 {
    height: 327px;
    width: 440px;
    margin-top: -10px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -450px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-7 {
    height: 328px;
    width: 440px;
    margin-top: 404px;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-8 {
    height: 310px;
    width: 438px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-9 {
    height: 296px;
    width: 441px;
    margin-top: 340px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-10 {
    height: 327px;
    width: 440px;
    margin-top: -646px;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-11 {
    height: 327px;
    width: 440px;
    margin-top: 627px;
    margin-left: auto;
  }

  .u-section-3 .u-gallery-12 {
    height: 327px;
    width: 440px;
    margin-top: -644px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3084px;
  }

  .u-section-3 .u-gallery-1 {
    height: 263px;
    margin-top: -32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-1 {
    top: auto;
    bottom: 0;
  }

  .u-section-3 .u-gallery-2 {
    height: 263px;
    margin-top: -11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-2 {
    top: auto;
    bottom: 0;
  }

  .u-section-3 .u-gallery-3 {
    height: 263px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-3 {
    top: auto;
    bottom: 0;
  }

  .u-section-3 .u-gallery-4 {
    height: 263px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-4 {
    top: auto;
    bottom: 0;
  }

  .u-section-3 .u-gallery-5 {
    height: 263px;
    margin-top: -11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-5 {
    top: auto;
    bottom: 0;
  }

  .u-section-3 .u-gallery-6 {
    height: 263px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-6 {
    top: auto;
    bottom: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -353px;
  }

  .u-section-3 .u-gallery-7 {
    height: 263px;
    margin-top: 577px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-7 {
    top: auto;
    bottom: 0;
  }

  .u-section-3 .u-gallery-8 {
    height: 280px;
    margin-top: -533px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-9 {
    height: 263px;
    margin-top: 244px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-9 {
    top: auto;
    bottom: 0;
  }

  .u-section-3 .u-gallery-10 {
    height: 263px;
    margin-top: -10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-10 {
    top: auto;
    bottom: 0;
  }

  .u-section-3 .u-gallery-11 {
    height: 263px;
    margin-top: -10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-11 {
    top: auto;
    bottom: 0;
  }

  .u-section-3 .u-gallery-12 {
    height: 263px;
    margin-top: -10px;
    margin-bottom: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-12 {
    top: auto;
    bottom: 0;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 220px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 0px;
  line-height: 1.6;
  margin: 28px 4px 60px 37px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 47px;
    margin-bottom: 47px;
  }
}